/* Localized versions of Info.plist keys */

CFBundleName = "4D Labels";
CFBundleShortVersionString = "16.0 (73)" ;
CFBundleGetInfoString = "16.0 (73)";NSHumanReadableCopyright = "©4D SAS 2015 - 2017";